/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@CHARSET "UTF-8";
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0 auto;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;*/
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	/*list-style: none;*/
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/****** Main ********/
p {
	font-size:1.9em;
	/* padding:0.4em 0 0.4em 0; */
}
html{
	height:100%;
}
body {
    background: #fff !important;
    font-size: 12px;
    font-family: "Microsoft YaHei";
    min-width: 1280px;
    min-height:768px;
    width:100%;
    height:100%;
}

.title{
	width:90%;
	overflow:hidden;
    background-color: white;
    margin: 0px auto;
}
#header{
    width:100%;
    height: 100%;
}
.content{
	width:100%;
}
.bottom{
    width: 100%;
    text-align: center;
    color: #fff;
    bottom: 0px;
    line-height: 84px;
}
.bottom p {
    font-size: 12px;
    text-indent: 0;
    font-family: inherit;
}
.bottom p a {
    margin: 0px 15px;
    color: rgb(255, 255, 255);
    font: 12px/20px "Times New Roman", "宋体", SimSun;
}
.content a:link, .content a:visited {
    color: #FFF;
    text-decoration: none;
}
.bottom p s {
    text-decoration: none;
    color: white;
}
.bottom-line {
    width: 500px;
    border-bottom: 2px white solid;
    margin:0 auto;
}
.bottom_info {
    border-top-width: 10px;
    margin-top: 10px;
    font: 10px/20px "Times New Roman"," 宋体", SimSun;
}
.bottom_infomation {
    margin: 0 auto;
    width: 500px;
    height: auto;
}

.bottom_info font{
    font-size: 12px;
    color:white;
}
.bottom-list{
	padding: 10px 0px;
}
.switch{
	position: absolute;
    bottom: 0px;
    left: 15%;
}
.switchItem{
	float:left;
	width:150px;
	height:150px;
	text-align:center;
	background-color:white;
	cursor:pointer;
	color: rgb(114,164,205);
}
.switchItem-active{
	background-color:#72a4cd;
	color: white;
}
.tab-service{
	width:51px;
	height:51px;
	background-image:url(../img/public/fwzyb.png);
	margin-top: 40px;
}
.service-active{
	background-image:url(../img/public/fwzyw.png);
}
.tab-api{
	width:51px;
	height:51px;
	background-image:url(../img/public/dtAPIb.png);
	margin-top: 40px;
}
.api-active{
	background-image:url(../img/public/dtAPIw.png);
}
.title img{
	height:100%;
}
.tab-name{
	margin-top: 16px;
    font-size: 16px;
    font-weight: 800;
}
.hide{
	display:none;
}
.home_menu {
    float: left;
    width: 60%;
    margin-left: 80px;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

.home_menu ul{
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: Center;
    color: black;
}

.home_menu li {
    margin-right: 15px;
    list-style: none;
}

.modules li:nth-child(5) {
    color: rgb(226,129,94);
}

.home-1,.bjtdt-portal-1,.tdt-mapcenter-1, .service-1,.application-1,.map-1,.develop-1{
    cursor: pointer;
    width: 88px;
    height: 20px;
}
.home-1:hover,.bjtdt-portal-1:hover,.tdt-mapcenter-1:hover,.service-1:hover,.application-1:hover,.map-1:hover,.develop-1:hover {
    cursor: pointer;
    width: 88px;
    height: 20px;
    color: rgb(226,129,94);
}

.index-entry{
    cursor: pointer;
}
header .header .user-info ul li {
    height: 34px;
    line-height: 34px;
}
/*.user-panel{
    display: none;
    width: 73px;
    background-color: white;
    text-align: center;
    text-decoration: none;
    font-size: 11px;
    top: 35px;
    left: -25px;
    position: absolute;
    line-height: 35px;
    padding: 5px;
    box-shadow: 0px 0px 1px 1px #d1d1d1;
    -webkit-box-shadow: 0px 0px 1px 1px #d1d1d1;
    -moz-box-shadow: 0px 0px 1px 1px #d1d1d1;
    -o-box-shadow: 0px 0px 1px 1px #d1d1d1;
}
.into-img{
    margin-left: 20px;
}
.index-user:hover{
    background-color: rgb(50,136,254);
    color: #fff;
}
.index-out:hover{
    background-color: rgb(50,136,254);
    color: #fff;
}
.user-panel a{
    text-decoration: none;
    display: block;
    color: rgb(60, 60, 60);
}
.user-panel a:hover{
    color:#fff;
}*/
.admin-img{
    display: inline-block;
    /*margin-right: -124%;*/
    height: 16px;
    /*border-right: 1px solid black;*/
    vertical-align: text-bottom;
}
.index-user{
    float: left;
    cursor: pointer;
    font-size: 16px;
    /*margin-right: -50%;*/
}
.index-out{
    float: left;
    cursor: pointer;
    font-size: 16px;
    margin-left: 15px;
    margin-top: 1px;
    border-left: 1px solid black;
    padding-left: 15px;
    height: 17px;
}
.user-panel {
    display: flex;
    justify-content: center;
    align-items: Center;
    height: 100%;
    float: right;
}
.user_login {
    position: absolute;
    right:22px;
    top: 42px;
    width: 29px;
    height: 29px;
    cursor: pointer;
    padding: 5px 0px;
    background: url(../../bjtdt-portal/img/firstScreen/user.png) no-repeat;
}
.user_login:hover{
    background: url(../../bjtdt-portal/img/firstScreen/user2.png) no-repeat;
}
.logo{
	display: block;
    cursor: pointer;
    width: 220px;
    height: 70px;
    float: left;
    margin-top: 25px;
}
.logo img{
	display: block;
    width: 100%;
    height: 70px;
    border: none;
}
.bottom p a:hover{
	color: #DD8160;	
}
.modules{
    height: 100%;
}

.module{
    display: inline-block;
    margin-right: -9px;
    font-size: 20px;
}

.advice{
    /*position: absolute;*/
    bottom: 40px;
    color: #fff;
    left: 34.3%;
    width: 47%;
}
.advice a{
    color: #fff;
}
a{
    color: black;
}
a:hover{
    cursor: pointer;
    text-decoration: none;
}
.saoma{
    width:44px;
    height: 42px;
    background-image: url("../img/public/smxz.png");
    cursor:pointer;
    position: fixed;
    right: 0px;
    bottom:-moz-calc(50% - 21px);
    bottom:-webkit-calc(50% - 21px);
    bottom:  calc(50% - 21px);
}
.erweima{
    bottom:-moz-calc(50% - 185px);
    bottom:-webkit-calc(50% - 185px);
    bottom:  calc(50% - 185px);
    right: 50px;
    position: fixed;
    display: none;
    background-color: #fff;
    border: 1px solid black;
}
.ma-andriod{
    width:80px;
    height:80px;
    background-image: url("../img/public/android.png");
    margin: 10px 10px 0px 10px;
    background-size: 100% 100%;
}
.ma-ios{
    width:80px;
    height:80px;
    background-image: url("../img/public/ios.png");
    margin: 10px 10px 0px 10px;
    background-size: 100% 100%;
}
.ma-weixing{
    width:80px;
    height:80px;
    background-image: url("../img/public/wechat.png");
    margin: 10px 10px 0px 10px;
    background-size: 100% 100%;
}
.footer1{
    height: 107px;
    width: 100%;
    background-color: rgb(18,20,20);
    text-align: center;
    font-size: 16px;
    margin-top: 30px;
}
.maid-title{
    width: 100%;
    height: 100px;
    position: relative;
    /*background-image: url(../img/public/banner.png);*/
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.maid-con{
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: 0px;
    background-color: rgba(17,78,133,0.8);
}